<?php 

require_once ('../../../Clases/Registro_Datos.php');
if (isset($_POST['validarcedula'])) {
  $objced = new registro_datos();
  $cedula = $_POST['validarcedula'];
  $result = $objced->validarCedula($cedula);

  if ($result != true) {
    echo "Cedula ya existe";
  } else {
    echo "";
  }
}

if (isset($_POST['validarif'])) {
  $objrif = new registro_datos();
  $rif = $_POST['validarif'];
  $resultrif = $objrif->validarRif($rif);

  if ($resultrif != true) {
    echo "Rif ya existe";
  } else {
    echo "";
  }
}

?>